{{ if isset .Site.Params "clients" }}
{{ if .Site.Params.clients.enable }}
{{ if gt (len .Site.Data.clients) 0 }}
<section class="bar background-gray no-mb">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="heading text-center">
                    <h2>{{ .Site.Params.clients.title | markdownify }}</h2>
                </div>

                <p class="lead">
                  {{ .Site.Params.clients.subtitle | markdownify }}
                </p>

                <ul class="owl-carousel customers">
                    {{ range .Site.Data.clients }}
                    <li class="item" title="{{ .name }}">
                        {{ if .url }}
                          <a href="{{ .url }}" target="_blank" rel="noopener">
                            <img src="{{ .image }}" alt="{{ .name }}" class="img-responsive" />
                          </a>
                        {{ else }}
                          <img src="{{ .image }}" alt="{{ .name }}" class="img-responsive" />
                        {{ end }}
                    </li>
                    {{ end }}
                </ul>
                <!-- /.owl-carousel -->
            </div>
        </div>
    </div>
</section>
{{ end }}
{{ end }}
{{ end }}
